staqlydocs
REST APIAPI referenceAccounts

People in this workspace and their roles

People in this workspace and their roles (admin)

Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.

GET
/v1/members

Authorization

headerAuthorizationBearer <token>

API key (stk_...), or in the Community Edition the access token (stk_local_...)

Response Body

OK

application/json
  1. response
data*array<>
curl -X GET 'https://staqly.example.com/v1/members'
{  "data": [    {      "user_id": "string",      "name": "string",      "email": "string",      "avatar_url": "string",      "role": "owner",      "account_owner": true,      "you": true,      "created_at": "string"    }  ]}